@charset "UTF-8";
* {
  margin: 0px;
  padding: 0px;
}

#navigation li A:link {text-decoration: none; color: #ffffff;}
#navigation li A:visited {text-decoration: none; color: #ffffff;}
#navigation li A:hover {text-decoration: none; color: #ffffff;}
#navigation li A:active {text-decoration: none; color: #ffffff;}

#breadcrumbs A:link {text-decoration: none; color: #666;}
#breadcrumbs A:visited {text-decoration: none; color: #666;}
#breadcrumbs A:hover {text-decoration: none; color: #ccc;}
#breadcrumbs A:active {text-decoration: none; color: #ccc;}

#bottomNavigation p A:link {text-decoration: none; color: #999999;}
#bottomNavigation p A:visited {text-decoration: none; color: #999999;}
#bottomNavigation p A:hover {text-decoration: none; color: #ffffff;}
#bottomNavigation p A:active {text-decoration: none; color: #ffffff;}

#bottomNavigation h6 A:link {text-decoration: none; color: #FD7511;}
#bottomNavigation h6 A:visited {text-decoration: none; color: #FD7511;}
#bottomNavigation h6 A:hover {text-decoration: none; color: #ffffff;}
#bottomNavigation h6 A:active {text-decoration: none; color: #ffffff;}

#footer A:link {text-decoration: none; color: #666666;}
#footer A:visited {text-decoration: none; color: #666666;}
#footer A:hover {text-decoration: none; color: #ffffff;}
#footer A:active {text-decoration: none; color: #666666;}

#header A:link {text-decoration: none; color: #FD7511;}
#header A:visited {text-decoration: none; color: #FD7511;}
#header A:hover {text-decoration: none; color: #ffffff;}
#header A:active {text-decoration: none; color: #FD7511;}

#mainContent A:link {text-decoration: none; color: #ffffff;}
#mainContent A:visited {text-decoration: none; color: #ffffff;}
#mainContent A:hover {text-decoration: none; color: #FD7511;}
#mainContent A:active {text-decoration: none; color: #ffffff;}

body {
  font: 100% Verdana, Arial, Helvetica, sans-serif;
  background: #666666;
  margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
  padding: 0;
  text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
  color: #000000;
}
.oneColFixCtrHdr #container {
  width: 100%;
  text-align: left; /* this overrides the text-align: center on the body element. */
  height: 100%;
  background-color: #1A1A1A;
  background-image: url(../images/RT_background.png);
  background-repeat: repeat-x;
}
#containerTop {
  height: 166px;
  width: 1000px;
  position: relative;
  background-image: url(../images/RoadTrack_logo.png);
  background-repeat: no-repeat;
  background-position: 0px -8px;
  margin-right: auto;
  margin-left: auto;
}
.oneColFixCtrHdr #header {
  padding-top: 30px;
  height: 63px;
  width: 1000px;
  position: relative;
}
#header h1 {
  line-height: 0px;
  font-family: TabulaITCStdBook, TabulaITCStdBook1, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: normal;
  color: #ffffff;
  text-align: right;
  text-shadow: 0px 0px 2px #000000;
}
#header h2 {
  margin-top: 15px;
  line-height: 0px;
  font-family: TabulaITCStdBook, TabulaITCStdBook1, Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: normal;
  color: #ffffff;
  text-align: right;
  text-shadow: 0px 0px 2px #000000;
}
#containerTop #navigation {
  height: 35px;
  width: 1000px;
  position: relative;
}
#navigation ul {
  height: 35px;
  text-align: right;
  padding: 0px;
  margin: 0px;
}
#navigation li {
  display: inline-block;
  height: 33px;
  text-shadow: -1px -2px 1px #d57e27;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
  font-family: ConduitITCStdRegular, ConduitITCStdRegular1, Arial, Helvetica, sans-serif;
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: normal;
  color: #DFD3AA;
  text-transform: uppercase;
  text-align: center;
   zoom:1; 
  *display: inline;
}
#navigation li a {
  display: inline-block;
  padding-top: 7px;
  !padding-top: 6px;
  padding-left: 10px;
  padding-right: 10px;
  height: 21px;
  margin-top: 3px;
  !margin-top: 0px;
  border-right: 2px groove #F2891F;
   zoom:1;
  *display: inline;
}
#navigation li a:hover {
    background: #FD7511;
}
#containerTop #breadcrumbs {
  float: left;
  height: 26px;
  padding-top: 12px;
  padding-left: 270px;
  width: 350px;
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  font-size: 11px;
  font-weight: normal;
}
#containerTop #search {
  padding-top: 5px;
  float: right;
  height: 33px;
  width: 380px;
}
#containerTop #search .moduletablesearchBox {
  float: right;
  margin-top: 3px;
  margin-left: 7px;
}
#containerTop #search .moduletablesearchBox .buttonsearchBox {
 vertical-align: middle;
}
#containerTop #search label {
 display: none;
}
.oneColFixCtrHdr #header h1 {
  margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
  padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr #mainContent {
  background-color: #FFF;
  height: 630px;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
  position: relative;
  margin-bottom: 20px;
  margin-top: 0px;
}
#mainContent #mainImage {
  height: 345px;
  width: 980px;
  margin-left: 10px;
  float: left;
  margin-top: 10px;
}
#mainContent #user1 {
  float: left;
  height: 250px;
  width: 316px;
  margin-top: 15px;
  margin-left: 10px;
}
#mainContent #user2 {
  float: left;
  height: 250px;
  width: 316px;
  margin-left: 16px;
  margin-top: 15px;
}
#mainContent #user3 {
  float: left;
  height: 250px;
  width: 316px;
  margin-top: 15px;
  margin-left: 16px;
}
#user1 p {
  font-family: ConduitITCStdLight, ConduitITCStdLight1, Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 1px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: left;
  margin-top: 6px;
  margin-left: 14px;
}
#user2 p,
#user3 p {
  font-family: ConduitITCStdLight, ConduitITCStdLight1, Arial, Helvetica, sans-serif;
  color: #ffffff;
  font-size: 13px;
  line-height: 16px;
  letter-spacing: 1px;
  font-weight: normal;
  text-transform: uppercase;
  text-align: left;
  margin-top: 191px;
  margin-left: 14px;
}
#containerBottom {
  height: 190px;
  width: 100%;
  position: relative;
  background-image: url(../images/footer_background.png);
  background-repeat: repeat-x;
  background-color: #000;
}
#containerBottom #bottomNavigation {
  padding-top: 25px;
  height: 125px;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
#containerBottom #bottomNavigation p {
  font-family: Arial, Helvetica, sans-serif;
  color: #999;
  line-height: 11px;
  font-size: 11px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 8px;
}
#containerBottom #bottomNavigation h6 {
  font-family: Arial, Helvetica, sans-serif;
  color: #FD7511;
  text-transform: uppercase;
  line-height: 11px;
  font-size: 11px;
  font-weight: normal;
  margin-top: 0px;
  margin-bottom: 8px;
}
.oneColFixCtrHdr #footer {
  height: 36px;
  width: 1000px;
  margin-right: auto;
  margin-left: auto;
}
.oneColFixCtrHdr #footer p {
  font-family: Arial, Helvetica, sans-serif;
  color: #666;
  font-size: 10px;
  font-weight: normal;
  text-align: center;
  margin-top: 10px;
}
#containerBottom #bottomNavigation .line {
 height: 1px;
 background-color: #000;
 border-bottom: solid 1px #666;
 margin: 8px 0px 10px;
}
.moduletablefb {
  float: right;
  margin-top: 3px;
  margin-left: 8px;
}
#search .customlikeFb {
  float: right;
  margin-top: 3px;
  margin-left: 7px;
}
#search .fb_iframe_widget_lift {
    z-index: 11;
}
#mapbody39_4owzu_0 {
  margin-bottom: -21px;
}
#mod-search-searchword {
  width: 140px;
}



@font-face {
    font-family: 'ConduitITCStdLight';
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot');
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.woff') format('woff'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.ttf') format('truetype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-light-webfont.svg#ConduitITCStdLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ConduitITCStdRegular';
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot');
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.woff') format('woff'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.ttf') format('truetype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-regular-webfont.svg#ConduitITCStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdMedium';
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot');
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.woff') format('woff'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.ttf') format('truetype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-medium-webfont.svg#ConduitITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdBold';
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot');
    src: url('https://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.woff') format('woff'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.ttf') format('truetype'),
         url('https://www.roadtrack.co.nz/fonts/conduititcstd-bold-webfont.svg#ConduitITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBold';
    src: url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot');
    src: url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.woff') format('woff'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.ttf') format('truetype'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.svg#TabulaITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdMedium';
    src: url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot');
    src: url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.woff') format('woff'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.ttf') format('truetype'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.svg#TabulaITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBook';
    src: url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot');
    src: url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.woff') format('woff'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.ttf') format('truetype'),
         url('https://www.roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.svg#TabulaITCStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ConduitITCStdLight1';
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot');
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-light-webfont.woff') format('woff'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-light-webfont.ttf') format('truetype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-light-webfont.svg#ConduitITCStdLight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ConduitITCStdRegular1';
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot');
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.woff') format('woff'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.ttf') format('truetype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-regular-webfont.svg#ConduitITCStdRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdMedium1';
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot');
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.woff') format('woff'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.ttf') format('truetype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-medium-webfont.svg#ConduitITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ConduitITCStdBold1';
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot');
    src: url('https://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.woff') format('woff'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.ttf') format('truetype'),
         url('https://roadtrack.co.nz/fonts/conduititcstd-bold-webfont.svg#ConduitITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBold1';
    src: url('https://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot');
    src: url('https://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.woff') format('woff'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.ttf') format('truetype'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-bold-webfont.svg#TabulaITCStdBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdMedium1';
    src: url('https://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot');
    src: url('https://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.woff') format('woff'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.ttf') format('truetype'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-medium-webfont.svg#TabulaITCStdMedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'TabulaITCStdBook1';
    src: url('https://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot');
    src: url('https://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.woff') format('woff'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.ttf') format('truetype'),
         url('https://roadtrack.co.nz/fonts/tabulaitcstd-book-webfont.svg#TabulaITCStdBook') format('svg');
    font-weight: normal;
    font-style: normal;

}
